.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-261.193975px;}
._1{width:1.024160px;}
._2{width:38.004640px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(25,25,36);}
.fs2{font-size:18.227200px;}
.fs3{font-size:27.003200px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:28.353200px;}
.fs7{font-size:39.840000px;}
.fs6{font-size:40.504400px;}
.fs0{font-size:103.920000px;}
.fs1{font-size:120.000000px;}
.y1e{bottom:33.315578px;}
.y0{bottom:43.712589px;}
.y3{bottom:58.415006px;}
.y2{bottom:64.666361px;}
.y7{bottom:96.646945px;}
.y4{bottom:110.317064px;}
.y6{bottom:146.352473px;}
.y5{bottom:153.402122px;}
.y9{bottom:172.137224px;}
.yf{bottom:183.007693px;}
.y8{bottom:183.974479px;}
.yd{bottom:189.395295px;}
.yc{bottom:193.395848px;}
.yb{bottom:194.215260px;}
.ya{bottom:200.344560px;}
.y12{bottom:219.136205px;}
.ye{bottom:231.415923px;}
.y10{bottom:258.229565px;}
.y11{bottom:285.324899px;}
.y1c{bottom:322.239556px;}
.y19{bottom:354.308247px;}
.y16{bottom:388.335034px;}
.y17{bottom:404.609174px;}
.y1b{bottom:425.772539px;}
.y1a{bottom:435.392261px;}
.y18{bottom:448.255229px;}
.y13{bottom:511.227926px;}
.y14{bottom:524.316043px;}
.y15{bottom:543.921423px;}
.y1d{bottom:567.068999px;}
.y1{bottom:600.020229px;}
.h3{height:12.995994px;}
.h4{height:19.253282px;}
.h5{height:20.215832px;}
.h6{height:28.879637px;}
.h7{height:29.760480px;}
.h2{height:89.640000px;}
.h1{height:615.382423px;}
.h0{height:675.807981px;}
.w1{width:850.976247px;}
.w0{width:956.000000px;}
.x0{left:53.363420px;}
.x1{left:83.792832px;}
.x1a{left:87.478428px;}
.x6{left:132.700634px;}
.x4{left:133.704094px;}
.x5{left:148.728621px;}
.x2{left:177.689404px;}
.x7{left:178.989428px;}
.x8{left:217.120998px;}
.x3{left:218.536377px;}
.x13{left:279.512600px;}
.x9{left:321.822072px;}
.x17{left:336.617705px;}
.x10{left:351.445356px;}
.x16{left:389.573066px;}
.xa{left:393.579637px;}
.x12{left:402.855107px;}
.x11{left:418.319827px;}
.xb{left:463.667380px;}
.x19{left:515.782778px;}
.x15{left:562.535719px;}
.x14{left:665.190023px;}
.x18{left:728.855081px;}
.xf{left:789.734910px;}
.xe{left:795.286636px;}
.xd{left:815.101609px;}
.xc{left:825.437649px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-306.729884pt;}
._1{width:1.202710pt;}
._2{width:44.630275pt;}
.fs2{font-size:21.404885pt;}
.fs3{font-size:31.710871pt;}
.fs5{font-size:32.881450pt;}
.fs4{font-size:33.296226pt;}
.fs7{font-size:46.785607pt;}
.fs6{font-size:47.565837pt;}
.fs0{font-size:122.037155pt;}
.fs1{font-size:140.920502pt;}
.y1e{bottom:39.123733pt;}
.y0{bottom:51.333333pt;}
.y3{bottom:68.598933pt;}
.y2{bottom:75.940133pt;}
.y7{bottom:113.496133pt;}
.y4{bottom:129.549467pt;}
.y6{bottom:171.867200pt;}
.y5{bottom:180.145867pt;}
.y9{bottom:202.147200pt;}
.yf{bottom:214.912800pt;}
.y8{bottom:216.048133pt;}
.yd{bottom:222.414000pt;}
.yc{bottom:227.112000pt;}
.yb{bottom:228.074267pt;}
.ya{bottom:235.272133pt;}
.y12{bottom:257.339867pt;}
.ye{bottom:271.760400pt;}
.y10{bottom:303.248667pt;}
.y11{bottom:335.067733pt;}
.y1c{bottom:378.418000pt;}
.y19{bottom:416.077467pt;}
.y16{bottom:456.036400pt;}
.y17{bottom:475.147733pt;}
.y1b{bottom:500.000667pt;}
.y1a{bottom:511.297467pt;}
.y18{bottom:526.402933pt;}
.y13{bottom:600.354133pt;}
.y14{bottom:615.724000pt;}
.y15{bottom:638.747333pt;}
.y1d{bottom:665.930400pt;}
.y1{bottom:704.626267pt;}
.h3{height:15.261683pt;}
.h4{height:22.609851pt;}
.h5{height:23.740209pt;}
.h6{height:33.914441pt;}
.h7{height:34.948848pt;}
.h2{height:105.267615pt;}
.h1{height:722.666667pt;}
.h0{height:793.626667pt;}
.w1{width:999.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:62.666667pt;}
.x1{left:98.401067pt;}
.x1a{left:102.729200pt;}
.x6{left:155.835333pt;}
.x4{left:157.013733pt;}
.x5{left:174.657600pt;}
.x2{left:208.667333pt;}
.x7{left:210.194000pt;}
.x8{left:254.973333pt;}
.x3{left:256.635467pt;}
.x13{left:328.242133pt;}
.x9{left:377.927733pt;}
.x17{left:395.302800pt;}
.x10{left:412.715467pt;}
.x16{left:457.490267pt;}
.xa{left:462.195333pt;}
.x12{left:473.087867pt;}
.x11{left:491.248667pt;}
.xb{left:544.502000pt;}
.x19{left:605.703067pt;}
.x15{left:660.606800pt;}
.x14{left:781.157600pt;}
.x18{left:855.921867pt;}
.xf{left:927.415333pt;}
.xe{left:933.934933pt;}
.xd{left:957.204400pt;}
.xc{left:969.342400pt;}
}
